SBEP models SVN broken?

Every time i use the svn for sbep this comes up “REPORT of ‘/svn/!svn/vcc/default’: 200 OK (http://sbep.googlecode.com)”. pls help

Try to reinstall Gmod.

Edit: That worked for me when I had the same problem.

Are you positive you’re checking it out correctly (through a program like TortoiseSVN or the command-line SVN client)?

yes im positive i’ve used the same link before also but it just doesn’t download the models folder.

it stops here
“D:\steam\steamapps\lolcopter184\garrysmod\garrysmod\addons\SBP\SBEP_Models\materials\spacebuild\glass.vtf
D:\steam\steamapps\lolcopter184\garrysmod\garrysmod\addons\SBP\SBEP_Models\materials\spacebuild\SBLight5_R.vmt
REPORT of ‘/svn/!svn/vcc/default’: 200 OK (http://sbep.googlecode.com)”

i have the same problem…

Ditto stops in the same place for me. Probably just going to download one of the model packs from Gmod, wont have all the models but suppose it’ll do till the SNV is fixed.

Until the SVN for SBEP is fixed, I strongly recommend that you download it off of glua.net

[editline]13:37[/editline]

Fact: SBEP is now on revision 404. Coincidence?
At least that’s what it says when you put http://sbep.googlecode.com/svn/trunk/ in your browser.
Could just be the error code, not the revision it’s displaying.

glua says it’s on 1370.

Anyway you can revert your SBEP via Tortoise SVN to an earlier revision. Right click SBEP folder > Tortoise SVN > Update to revision > revision > 1369
Then update later on when they’ve fixed the problem

i downloaded from glua.net now on revision 1370… but 1 thing bothers me:

is it normal that there are no more scripted ships with weapon slots and all ?
oh and the rover section crashes my game :frowning:

help :stuck_out_tongue:

I’ve got this problem too. Fresh install of Windows 7 AND Gmod using Tortoise SVN exactly the same error as reported above.
Has anyone found a solution to this problem?
I want to play SpaceBuild already!!

its not a problem with your PC, OS or gmod installation, the SVN is is mucked up.

seems to be working now though.

The SVN works fine for me.